fix django_compressor requirements entry #51

Closed
lieryan opened this Issue Mar 17, 2012 · 1 comment

Comments

Projects
None yet
3 participants

lieryan commented Mar 17, 2012

Ok, this is a small issue, but quite annoying. I was writing a bash script to diff the current requirements files and "pip freeze" output, the full script is as follow:

diff <(cat requirements/base.txt requirements/project.txt | egrep -v "^#|^--|^$" | sort) <(pip freeze|sort)

One of the diff is this:

6c8
< django_compressor==1.1.2

---
> django-compressor==1.1.2

that is, django_compressor's entry in pinax's requirements/base.txt is not the same as what pip freeze's outputs.

This should be quick to fix wouldn't it?

Added fix for this as issue #54. Not sure how to combine the two, so if someone could do that or let me know how that would be great.

@paltman paltman closed this Jan 2, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment